Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 06:14:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Ib                    Hi           09:58 AM, 13th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:58 AM, 13th Nov                   Centrepoint UAE whatsapp bot                    Hello Ib , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:59 AM, 13th Nov                     Ib                    2           09:59 AM, 13th Nov                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            09:59 AM, 13th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:59 AM, 13th Nov                     Ib                    2           09:59 AM, 13th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:59 AM, 13th Nov                     Ib                    1           09:59 AM, 13th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:59 AM, 13th Nov                     Ib                    [email-masked]           09:59 AM, 13th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:59 AM, 13th Nov                   Sohaib                   Hi Dear Customer,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:00 AM, 13th Nov                     Ib                    Hi           10:00 AM, 13th Nov                     Ib                    9593585802           10:01 AM, 13th Nov                     Ib                    Order number           10:01 AM, 13th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:01 AM, 13th Nov                     Ib                    I received all my items,  i need to return some of them as the size is not fitting, but in app it shows "processing"           10:02 AM, 13th Nov                   Sohaib                   Hav you recived part of your order           10:02 AM, 13th Nov                     Ib                    So  I am unable to return items           10:02 AM, 13th Nov                     Ib                    Yes, i received           10:03 AM, 13th Nov                   Sohaib                   Could you please share the name of the item that you're looking to return it           10:03 AM, 13th Nov                     Ib                    T SHIRTS, SHIRT AND CUFFED TROUSER           10:04 AM, 13th Nov                   Sohaib                   Could you please share it as per in your order or some snapshots and we will create a return from our end also you can return it via any store as well           10:06 AM, 13th Nov                     Ib                    Ok           10:06 AM, 13th Nov                     Ib                             10:06 AM, 13th Nov                     Ib                             10:07 AM, 13th Nov                     Ib                             10:07 AM, 13th Nov                     Ib                             10:07 AM, 13th Nov                   Sohaib                   The total is 5 items           10:08 AM, 13th Nov                   Sohaib                   Could you please confirm           10:09 AM, 13th Nov                     Ib                    4 itema           10:09 AM, 13th Nov                     Ib                    4 items           10:10 AM, 13th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:12 AM, 13th Nov                     Ib                    Thank you           10:12 AM, 13th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:14 AM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5255178